*{
    margin: 0;
    padding: 0;
}
.navbar-main{
    width: 100%;
    padding: 0.2em;
    box-shadow: 0 0.2em 0.6em  rgb(9, 7, 7);
    
}
.navbar-nav{
    display: flex;
    justify-content: end;
    margin-left: 30em;
}
.nav-main-link{
    color: darkgrey;
    font-size: 1.3em;
    font-family: 'Overlock SC', sans-serif;
    margin-right: 1em;
    text-decoration: none;
}
.nav-main-link:hover{
    text-decoration: underline;
    text-underline-offset: 0.8em;
    text-decoration-color: rgb(19, 196, 196);
}

.navbar-main-brand{
    font-size: 2em;
    color: rgb(201, 120, 26);
    padding-right: 1em;
    text-decoration: none;
    padding-left: 3em;
    font-family: 'Dancing Script', cursive;
    
}
.nav-button{
    width: 4em;
    height: 2.4em;
    outline: none;
    border: 0.2em solid #7a7a7a;
    border-radius: 0.5em;   
    color: rgb(83, 82, 82);
    font-size: 1.2em;
    margin-right: 2em;
    background-color: white;
    cursor: pointer;
    font-family: 'Overlock SC', sans-serif;
}
.nav-button:active{
    background-color:rgb(208, 207, 207);
    
}

.footer{
    margin-top: 1em;
    padding:4rem 6rem;
    background: rgb(6, 29, 61);
    color: rgb(31, 170, 180);
    box-shadow: 0 0.2em 0.6em  black;
}
.top{
    display: flex;
    justify-content: center;
    text-align: center;
    
    flex-wrap: wrap;
}
.top h1{
    text-decoration: underline;
}
.top i{
    color: azure;
    font-size: 2rem;
    margin-left: 1rem;
}
.top i:hover{
    color: rgb(151, 139, 233);
}
.bottom{
    padding-top: 2rem;
    text-align: start;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.bottom div{
    display: flex;
    flex-direction: column;
}
.bottom h4{
    font-size: 1.3rem;
    padding:1rem 0 0.8rem 0;
    text-decoration: underline;
}
.bottom a{
    text-decoration: none;
    color: white;
    padding-bottom: 0.4rem;
    font-size: 1.1rem;
}
@media screen and (max-width:850px){
    .footer{
        padding:4rem 2rem;
    }
    .footer i{
        margin: 1rem 1rem 0 0;
    }
    .bottom div {
        width:50%;
    }
}